.modal-dialog {
  @media (min-width: 768px) {
    &.employee-modal {
      width: 600px;
    }
  }
  .modal-content {
    border-radius: 10px;
    padding: 30px;
  }
  .modal-header {
    padding: 0 0 15px;
  }
  .modal-body {
    padding: 15px 0 0;
    .btn-submit {
      min-width: 100px;
    }
  }
  .modal-title {
    font-size: 20px !important;
    font-weight: bold;
    padding: 0;
  }
  .modal-close {
    display: inline-block;
    position: absolute;
    top: 15px;
    right: 20px;
    padding: 10px;
    cursor: pointer;
  }
  .modal-button {
    width: 100%;
    height: 40px;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 auto;
  }
}

